### Method

# Ggit DiffLine get_text

#### Declaration [src]

    const gchar*
    ggit_diff_line_get_text (
      GgitDiffLine* line
    )

#### Description [src]

Get the content of the diff line as UTF-8 encoded text.

#### Return value

Type: `const gchar*`

The content in utf-8 encoding or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.